apiVersion: kustomize.config.k8s.io/v1beta1
kind: Kustomization

namespace: flxn-shared

resources:
- namespace.yaml
- supertokens-deployment.yaml
- supertokens-service.yaml
- supertokens-postgres-deployment.yaml
- supertokens-postgres-service.yaml
- supertokens-db-pvc.yaml

labels:
- pairs:
    environment: shared
